@charset "utf-8";
/* CSS Document */
.subNav{background:url(../img/adullam/sub/sub_navi_backline.jpg) 0 0 repeat-x; width:100%; height:54px}

/* subCommon */

.subMain img{width:100%}
.subNav ul{width:1000px; margin:0 auto}
.subNav ul li{float:left}

.subNav01 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer1_1.jpg) 0 0 no-repeat; width:333px; height:54px}
.subNav01 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer1.jpg) 0 0 no-repeat; width:333px; height:54px}

.subNav02 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer2.jpg) 0 0 no-repeat; width:333px; height:54px}
.subNav02 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer2_1.jpg) 0 0 no-repeat; width:333px; height:54px}

.subNav03 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer3.jpg) 0 0 no-repeat; width:333px; height:54px}
.subNav03 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub03/customer3_1.jpg) 0 0 no-repeat; width:333px; height:54px}

.subNav ul li a.current{background:url(../img/adullam/sub03/customer2_1.jpg) 0 0 no-repeat}

.contentBox{width:1000px; margin:0 auto}

/* 天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天 */

.contentBox{padding-top:40px}


#post_area{margin:20px 50px 20px 50px; line-height:1em}
.board_description{height:auto}